{
    "dc_identifier": "nl.gm0457.2c.2016.4985788-7",
    "dc_title": "Commissievergadering SOB 2016-11-15 - Presentatie Veilige fietsroutes in Weesp + RIB 2016/63",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Weesp op 2016-11-15. Onderdeel: Presentatie Veilige fietsroutes in Weesp + RIB 2016/63.",
    "dc_source": "https://weesp.notubiz.nl/vergadering/325982",
    "dc_publisher": "gm0457",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2016-11-15",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Weesp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Weesp",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "117",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0457.2c.2016.4985788-7",
    "dc_externalIdentifier": "4985814",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-15",
    "foi_meetingNumber": "4985788",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985788-7.doc.1",
            "dc_title": "RIB 2016 63 m b t  het onderzoek verkeersveiligheid woonschoolroutes Weesp",
            "foi_fileName": "RIB_2016_63_m_b_t__het_onderzoek_verkeersveiligheid_woonschoolroutes_Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4426486/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985788-7.doc.2",
            "dc_title": "Rapport Onderzoek verkeersveiligheid woonschoolroutes Weesp",
            "foi_fileName": "Rapport_Onderzoek_verkeersveiligheid_woonschoolroutes_Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4426503/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985788-7.doc.3",
            "dc_title": "PvdA - vraag Veilige fietsroutes in Weesp",
            "foi_fileName": "PvdA - vraag Veilige fietsroutes in Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4557091/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985788-7.doc.4",
            "dc_title": "Antwoorden op vragen PvdA inzake Veilige fietsroutes in Weesp",
            "foi_fileName": "Antwoorden op vragen PvdA inzake Veilige fietsroutes in Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4564456/3"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985788-7.doc.5",
            "dc_title": "CDA - Vragen Veilige Fietsroutes in Weesp",
            "foi_fileName": "CDA - Vragen Veilige Fietsroutes in Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4555473/1"
        },
        {
            "dc_identifier": "nl.gm0457.2c.2016.4985788-7.doc.6",
            "dc_title": "Antwoorden op vragen CDA Veilige Fietsroutes in Weesp",
            "foi_fileName": "Antwoorden op vragen CDA Veilige Fietsroutes in Weesp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4564452/2"
        }
    ]
}